Subject: [Apn] Progress with plans for the BoF

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 13 Jul 2021 09:41:50 +0100

Hi,

We have had some discussions with the AD about what he wants to achieve from
the BoF. This has led us to talk to the proponents about the best way to
cover the points.

The chairs are almost ready with their draft agenda, and we will post it and
show it to you soon.

In the meantime, Shuping has worked with us to make a poster for the BoF.
This is a simple advertisement to give a very high level overview to let
people know what is going on and help them work out whether they need to be
at the BoF. In normal years, this would be displayed at the welcome
reception and in the hallway, but in this time of Covid it will just show in
the gather.town area. It's attached for your information.

Best,
Adrian (for the chairs)